Huawei AnyOffice Remote Denial of Service Vulnerability

Bugtraq ID: 93010
Class: Input Validation Error
CVE: CVE-2016-8275
Remote: Yes
Local: No
Published: Sep 19 2016 12:00AM
Updated: Jan 12 2017 12:14AM
Credit: The vendor reported this issue.
Vulnerable: Huawei AnyOffice V200R006C00
Not Vulnerable: Huawei AnyOffice EMM 2.6.0601.0090


 

Privacy Statement
Copyright 2010, SecurityFocus